@charset "UTF-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/bg_image.gif);
	background-repeat:repeat;
	font-size:13px;
	margin-top:0px;
	padding:0;
	margin:0;
	color:#666666;
}

h2{

	color:#ed1c24;
	font-style:normal;
	padding-bottom:5px;
	font-size:15px;
}

#main_image {
	width:907px;
	height:273px;
	margin-top:0px;
	margin-left:0px;
	background-color:#ebebeb;
	}
	
	
/*SLIDER*/

#slider {
    width: 901px; /* important to be same as image width */
    height: 268px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	float:left;
}
#sliderContent {
    width: 816px; /* important to be same as image width or wider */
    position: absolute;
	top: 0px;
	left: 0px;
	float:left;
}
.sliderImage {
      float: left;
	   position: relative;
		display: none;
		float:left;
}
.sliderImage span {
    	position: absolute;
		font: 10px/15px Arial, Helvetica, sans-serif;
	    padding: 13px 24px;
	    width: 890px;
		margin-left:5px;
	    background-color: #000;
    	filter: alpha(opacity=80);
    	-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
    	opacity: 0.7;
    	color: #fff;
		display:none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}

ul, li{
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}

ul { 

	list-style-type: none;
}

/*END OF SLIDER*/
	
/*ABOUT*/

#grey_strip_home {
	width:907px;
	height:2px;
	margin-top:0px;
	background-color:#ebebeb;
}

#grey_strip {
	width:907px;
	height:10px;
	margin-top:0px;
	background-color:#ebebeb;
}

#about_text {
	background-color:#FFF;
	width:600px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:28.5px;
	float:left;
}

#about_image {
	background-image:url(../images/about_image.jpg);
	width:232px;
	height:519px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	float:right;
	
}

/*END ABOUT*/

/*CONTACT*/

#contact_image {
	background-image:url(../images/contact_image.jpg);
	width:232px;
	height:519px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	float:right;
	
}

input{
	border:none;
	height:20px;
	background-color:#ebebeb;
	padding:3px 0px 0px 5px;
	margin-right:15px;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}

.input_comments{
	border:#ececec solid 1px;
	background-color:#ebebeb;
	width:520px;
	max-width:520px;
	padding:0px 0px 0px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;

}

.error{
	color:#990000;

}

.submit{
	height:29px;
	float:right;
	margin-right:0px;
	width:69px;
	cursor:pointer;
	background-image:url(../images/submit_off.gif);
	border:none;
	color:transparent;
}

.submit:hover{
	background-image:url(../images/submit_on.gif);
	height:29px;
	width:69px;
	cursor:pointer;
	border:none;
	color:transparent;

}

#contact-form {
	padding:0px 0px 0px 0px;
	border:none;
	margin-left:28.5px;
	float:left;
}

.cmxform{
	float:left;
	border:none;
}

fieldset{
	border:none;
	float:left;
	padding:0px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
}

#contact_col1 {
	width:600px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	padding-left:28.5px;
	padding:0px;
}

#address {
	width: 500px;
	margin-left:28.5px;
	margin-bottom:10px;
	float:left;
	font-size:13px;
	line-height:14px;
	
}

.email_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#C00;
	
}

.form_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

/*END CONTACT*/

#frame {
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:907px;
}

.text_bold{
	font-weight:bold;
}

.text_small{
	font-size:10px;

}

#top_banner{
	width:907px;
	height:143px;
	padding-bottom:0px;
	padding-left:0px;
	float:left;
}

#nav{
	width:885px;
	height:25px;
	margin-bottom:0px;
	padding-right:22px;
	float:right;
	background-color:#FFF;
}

#main_text {
	background-color:#FFF;
	width:850px;
	padding-top:10px;
	padding-bottom:60px;
	margin-left:auto;
	margin-right:auto;
	padding-left:28.5px;
	float:left;
}

#main_content {
	background-color:#FFF;
	width:907px;
	padding-top:0px;
	float:left;
}


/*FOOTER*/

#footer{
	width:907px;
	height:40px;
	background-color:#d7d7d7;
	padding-top:3px;
	float:left;
	font-size:10px;
	color:#989898;
}

#footer .left {
	margin-left:28.5px;
	margin-top:10px;
	float:left;
	width:200px;
}

#footer .menu {
	color:#333;
	float:left;
	width:150px;
	margin-left:140px;
	margin-top:10px;
	text-align:center;	
}

#footer .right {
	padding-right:40.5px;
	margin-top:10px;
	float:right;
	width:140px;
	overflow:hidden;
}

/*END FOOTER*/

a {
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	color:#333;
	font-weight:bold;
	text-decoration:none;
}
